Skip to main content
GET
Retrieve voice sample audio

Headers

x-api-key
string | null

Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.

Path Parameters

voice_id
string
required

Voice ID to be used, you can use GET /v1/voices to list all the available voices.

Example:

"21m00Tcm4TlvDq8ikWAM"

sample_id
string
required

Sample ID to be used

Example:

"VW7YKqPnjY4h39yTbx2L"

Query Parameters

remove_background_noise
boolean
default:false

If set will remove background noise for voice samples using our audio isolation model. If the samples do not include background noise, it can make the quality worse.

Example:

true

Response

Successful Response

audio_base_64
string
required

The base64 encoded audio.

voice_id
string
required

The ID of the voice.

sample_id
string
required

The ID of the sample.

media_type
string
required

The media type of the audio.

duration_secs
number | null

The duration of the audio in seconds.